.flickerplate {
	height: 571px;
}

#menu nav li a {
  padding: 10px 6px;
}
.menuArea {
 font-size: 0.75em !important; 
}
.menuArea .book {
  padding: 10px 5px 10px 10px;
}
#menu nav .parent > a:after {
  font-family: FontAwesome;
  margin-left: 0px;
  content: "";
  line-height: 1em;
}

.flick-title {
  font-size: 2.5em;
}

